@charset "utf-8";
.FrontPublic_totalSearch01-d2_c1{
   text-align: center;
    margin: 0px auto;
    min-height: 21px;
    width: 100%;
    float: right;
    clear: both;
    overflow: hidden;
    padding-top: 0px;
    _height: 21px;
}
.FrontPublic_totalSearch01-d2_c1{
   text-align: center;
    margin: 0px auto;
    min-height: 21px;
    width: 100%;
    float: right;
    clear: both;
    overflow: hidden;
    padding-top: 0px;
    _height: 21px;
}
.FrontPublic_totalSearch01-d2_c1 .fontred{
   color: #f60;
}
.FrontPublic_totalSearch01-d2_c1 SELECT{
   height: 20px;
    vertical-align: middle;
}
#FrontPublic_totalSearch01-1304931177965searchForm .FrontPublic_totalSearch01-d2_c1 .input{
}
.FrontPublic_totalSearch01-d2_c1 .input{
   border-bottom: medium none;
    border-left: medium none;
    line-height: 21px;
    padding-left: 23px;
    width: 90px;
    background: url(../../images/products/input-bg.gif) no-repeat left center;
    height: 21px;
    color: #000;
    vertical-align: middle;
    border-top: medium none;
    border-right: medium none;
}
.FrontPublic_totalSearch01-d2_c1 .keyword{
   margin: 0px;
    float: left;
    color: #999;
}
.FrontPublic_totalSearch01-d2_c1 .keyword SPAN{
   display: none;
}
.FrontPublic_totalSearch01-d2_c1 .model{
   margin: 0px;
}
.FrontPublic_totalSearch01-d2_c1 .model SPAN{
   display: none;
}
.FrontPublic_totalSearch01-d2_c1 .btn{
   line-height: 22px;
    height: 22px;
    vertical-align: middle;
}
.FrontPublic_totalSearch01-d2_c1 .btn-com-03{
   padding-bottom: 5px;
    width: 24px;
    background: url(/images/image/searchButton.jpg) no-repeat 0px 0px;
    height: 21px;
    font-size: 12px;
}
.FrontPublic_totalSearch01-d2_c1 .btn-com-up03{
   background: url(/images/image/searchButton.jpg) no-repeat 0px 0px;
}
